Quixel Help Center home page

What's new in Bridge 2019.3

Featured

Comments

7 comments

  • Joseph Lelouis

    "Unreal Engine LiveLink Update: Support for the latest version — UE 4.23."

     

    Should we reinstall livelink to UE4 or something else to do it proprely or the bridge update do it automatically to livelink i already have in UE4?

    0
    Comment actions Permalink
  • Ajwad

    Hi Joseph, You will need to download the LiveLink for Ue 4.23 from Bridge and install it. The LiveLink is different for each UE4 version.

    1
    Comment actions Permalink
  • Joseph Lelouis

    thanks for reply!

    0
    Comment actions Permalink
  • Kwik

    I don't understand how to use the .dll files off of github. Where do I place them? And the 4.22 files will work with the newest bridge and UE 4.23?

    0
    Comment actions Permalink
  • KeithLynch

    I realise it's probably not going to be the case but is there any plan to make Bridge work with Cinema 4D r18?  Can't afford to upgrade for a while but the Live Link would be damn useful

    0
    Comment actions Permalink
  • Jin (Tech Artist & Moderator)

    Hi KeithLynch, we unfortunately have no plan to support R18. I do understand your situation though. That said, did you see Cinema 4D new pricing? They now offer subscription (monthly/yearly) pricing. They now have one single version (studio) and did some changes lately. If you are not aware, check it out on their official website!

    Cheers,
    Jin

    0
    Comment actions Permalink
  • Jin (Tech Artist & Moderator)

    @everyone


    For any further assistance or questions, please: make a new forum post! Thank you for your understanding.

    0
    Comment actions Permalink

Post is closed for comments.